@charset "utf-8";
@import url("/fonts/font.css");

* {
	margin: 0;
	padding: 0;
}
:is(.sj,.czWGZIJsp){display:none;}
body {
	width: 100%;

	margin: 0 auto;
	font-family: 'Microsoft YaHei';
	font-weight: normal;
	font-size: 14px;
	background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
span {
	margin: 0;
}

ul,
ol {
	margin: 0;
	padding: 0;
}

li,
p {
	display: inline-block;
	list-style-type: none;
	font-size: 15px;
	margin: 0;
}

a {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}

a,
a:focus {
	border: none;
	outline: none;
	height: auto;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	border: none;
}

:is(.fl,.cWGcZQxXM) {
	float: left;
}

:is(.fr,.crZacbmbS) {
	float: right;
}

:is(.w100,.cBJQIGORn) {
	/* float: left; */
	width: 100%;
	height: auto;
	margin: 0 auto;
}

:is(.bg_e7f3ff,.crgYJbnJO) {
	background-color: #e7f3ff;
	overflow: hidden;
}

:is(.clear,.cJkuhvVGH) {
	clear: both;
}

:is(.li_last,.cqxCaACMp) {
	margin-right: 0 !important;
}


.header{
	position: absolute;
	z-index: 90;
	top: 0;
	: left:0;
	width: 100%;
	height: 300px;
	background: url('/releases/20260521030404.60103335/assets/img/07/7d/077d05923d6a93d8fa7f76c7d8051d9ddc561e57.webp') no-repeat top center;
}
:is(.header2,.cXgzzAklj){height:170px;position: fixed;}
.bgsearch {
	position: absolute;
	right: 0;
	z-index: 99;
	top: 30px;
	width: 92px;
	height: 65px;
	background: url('/releases/20260521030404.60103335/assets/img/ac/d1/acd1a792f36a57ddedc3233bc569cd42f9f4961a.webp') no-repeat center right;
}

:is(.bg_search2,.coGLVxyRs) {
	visibility: visible !important;
	opacity: 1 !important;
}

.bg_search {
	position: fixed;
	z-index: 998;
	clip-path: inset(0 0 0 0);
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgb(3, 3, 3, 0.75);
	text-align: center;
	background-size: cover;
	backdrop-filter: blur(0.1rem);
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	padding: 0% 0%;
}

.close {
	position: absolute;
	right: 10px;
	top: 10px;
	background: url('/releases/20260521030404.60103335/assets/img/65/48/65484dfe86483ae047f66f08f4e3c82de0e3c1cd.webp') no-repeat center center;
	width: 40px;
	height: 40px;
	background-size: contain;
	opacity: 1 !important;
}

:is(.search,.cBooVPiZe) {
	position: relative;
	top: 50%;
	right: 0;
	z-index: 99;
	margin-left: 0;
	width: 60%;
	padding: 0px;
	/* height: 150px; */
	/* background-color: #fff; */
	margin-top: 0;
	display: inline-block;
	padding: 60px 0px 0 0;
}

:is(.search,.cBooVPiZe) :is(.ssk,.cKxSsfCGt) {
	float: left;
	width: calc(100% - 50px);
	padding: 0 10px 0 10px;
	border-radius: 0;
	border: 0;
	outline: none;
	color: #333;
	line-height: 50px;
	text-indent: 0;
}

:is(.search,.cBooVPiZe) :is(.ss,.cZHcDJlqA) {
	float: left;
	width: 50px;
	height: 50px;
	border-radius: 0;
	background: url('/releases/20260521030404.60103335/assets/img/db/b4/dbb4bf38aa14c64b32a9eeb04640ff77c1d9a6b2.webp') #073f14 no-repeat center center;
	outline: none;
	color: #073f14;
	border: 0;
	border-left: 0px solid #fff;
	margin: 0px 0;
	text-align: center;
}

:is(.head,.cIUkQkvif) {
    max-width: 1620px;
    margin: 0 auto;
}

:is(.logo,.cNlGZfcFZ) {
    /* display: block; */
    /* flex: 1; */
    float: left;
    margin-top: 20px;
}

:is(.logor,.cXEDkUITt) {
    float: right;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    min-width: 570px;
}
.wz{}
.tbimg{}
:is(.dh,.ctmzTxXrQ) {
	position: relative;
	z-index: 999;
	float: left;
	width: 100%;
	/* height: 104px; */
	margin-top: 10px;
}

#iGESKducl {
	position: relative;
	z-index: 9;
	zoom: 1;
	width: 100%;
	max-width: 1620px;
	text-align: center;
	height: 40px;
	margin: 0 auto;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#iGESKducl ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

#iGESKducl span {
	float: left;
	color: #fff;
	line-height: 55px;
}

#iGESKducl li {
	padding: 0px 0;
	text-align: center;
	line-height: 40px;
	height: auto;
	/* width: 14.2%; */
	padding: 0px 20px;
	text-align: center;
	display: inline-block;
	float: left;
	position: relative;
}

#iGESKducl li::after {
	display: none;
	content: '';
	position: absolute;
	left: 30%;
	bottom: 0;
	width: 40%;
	height: 4px;
	background-color: #fff;
}

#iGESKducl li:hover::after {
	/* display: block; */
}

#iGESKducl li:last-child {
	background: none;
}

#iGESKducl li a {
	white-space: normal;
	color: #fff;
	padding: 0 0px;
	font-size: 20px;
	font-weight:bold;
	text-align: center;
}


#menu li:hover {}

#menu li:hover a {
	
}

#menu li a:hover {}

#iGESKducl li ol {
	margin: 0;
	padding: 0;
	width: 100%;
	_margin: 0;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 40px;
	left: 50%;
	z-index: 1;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	transition: .3s;
	
	background: #fff;
	filter: alpha(opacity=100);
	padding: 10px;

	border-radius: 0 0 10px 10px;
	overflow: hidden;
}

#iGESKducl li ol li {
	margin-left: 0;
	background-color: #fff;

}

#iGESKducl li:hover>ol {
	opacity: 1;
	visibility: visible;
	margin: 0;
	z-index: 1;
}

#iGESKducl ol ul {
	top: 0;
	z-index: 1;
	left: 200px;
	margin: 0 auto;
	_margin: 0;
}

#iGESKducl li ol li,
#iGESKducl li:hover ol li a {
	padding: 0px;
	white-space: normal;
	float: left;
	width: 100%;
	z-index: 1;
	font-size: 18px;
	height: 35px;
	line-height: 35px;
	display: block;
	border-bottom: 1px solid #e4dbca;
	font-weight: normal;
	color: #333;
	_line-height: 0;
	background-color: #fff;
}

#iGESKducl li ol li a {
	white-space: normal;
	padding: 0px 5px;
	width: 100%;
	
	height: 100%;
	/* overflow: hidden; */
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 16px;
	font-weight: normal;
	display: block;
	white-space: nowrap;
	color: #333;
	float: none;
	/* text-transform: none;-webkit-transition: all .5s ease-in-out; 
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
   transform:scale(1);transition: all 0.8s ease-in-out; */
}

#iGESKducl li ol li:hover,
#iGESKducl li ol li:hover a {
	background-color: #1f7936;
	color: #fff;
}

.menu-btn {
	display: none;
	overflow: hidden;
	float: right;
	/* margin-left: 35px; */
	width: 50px;
	height: 50px;
	background: 0 0;
	text-indent: 0;
	opacity: 1;
	position: absolute;
	top:55px;
	right: 10px;
	z-index: 999;
}

.menu-btn2 {
	position: absolute;
	top: 20px;
	display: none;
	right: 10px;
	z-index: 999;
	width: 30px;
	height: 30px;
}

.menu-btn :is(.line-1,.cbvWyNJAq),
.menu-btn :is(.line-2,.cuFZumfpv),
.menu-btn :is(.line-3,.cnywgZHMR),
.menu-btn2 :is(.line-1,.cbvWyNJAq),
.menu-btn2 :is(.line-2,.cuFZumfpv),
.menu-btn2 :is(.line-3,.cnywgZHMR) {
	position: absolute;
	top: 50%;
	display: block;
	right: 0;
	width: 46px;
	height: 2px;
	background: #fff;
	transition: all .4s cubic-bezier(.165, .84, .44, 1) 0s;
	transition-property: transform, width, margin, background-color
}

.menu-btn2 :is(.line-1,.cbvWyNJAq),
.menu-btn2 :is(.line-2,.cuFZumfpv),
.menu-btn2 :is(.line-3,.cnywgZHMR) {
	background-color: #fff;
}

.menu-btn :is(.line-1,.cbvWyNJAq),
.menu-btn2 :is(.line-1,.cbvWyNJAq) {
	margin-top: -15px;
	width: 46px;
}

.menu-btn :is(.line-3,.cnywgZHMR),
.menu-btn2 :is(.line-3,.cnywgZHMR) {
	margin-top: 15px;
	width: 46px;
}

:is(.drawerMenu-open,.cfaMKoXoo) .menu-btn :is(.line-1,.cbvWyNJAq),
.menu-btn2:is(.open,.cCKhUspap) :is(.line-1,.cbvWyNJAq) {
	visibility: hidden
}

:is(.drawerMenu-open,.cfaMKoXoo) .menu-btn :is(.line-2,.cuFZumfpv),
.menu-btn2:is(.open,.cCKhUspap) :is(.line-2,.cuFZumfpv) {
	margin-top: 0 !important;
	width: 48px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}

:is(.drawerMenu-open,.cfaMKoXoo) .menu-btn :is(.line-3,.cnywgZHMR),
.menu-btn2:is(.open,.cCKhUspap) :is(.line-3,.cnywgZHMR) {
	margin-top: 0 !important;
	width: 48px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.mobNav {
	position: fixed;
	top: 150px;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	background: rgba(255, 255, 255, 1);
	z-index: 200;
	padding: 20px 6% 20px;
	display: none
}

.mobNav ul {
	width: 100%;
	max-height: 80vh;
	overflow: auto
}

.mobNav ul::-webkit-scrollbar {
	display: none
}

.mobNav ul li {
	float: left;
	width: 100%;
	padding: 15px 0;
	border-bottom: 1px solid #ddd
}

.mobNav ul li .navp {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	float: left;
	width: 100%;
}

.mobNav ul li .navp a {
	font-size: 16px;
	color: #1f7936;
	font-weight: 700;
	background-size: auto 100%
}

.mobNav ul li .navp i {
	display: block;
	font-style: normal;
	width: 16px;
	font-size: 30px;
	/* font-weight: lighter; */
	transition: .3s;
	color: #1f7936;
	transform-origin: center;
	margin-right: 5px;
	height: 16px;
	background-size: 16px 16px
}

.mobNav ul li:is(.on,.cKzsxhVZq) .navp i {
	transform: rotate(-45deg);
	margin-right: 15px;
}

.mobNav ul li :is(.subNavm,.cBShqSEfp) {
	margin-top: 10px;
	padding-left: 10px;
	display: none
}

.mobNav ul li :is(.subNavm,.cBShqSEfp) a {
	display: block;
	line-height: 36px;
	font-size: 16px
}


:is(.banner,.cbwpoIZnY),:is(
.lmbanner,
.chBtFWEOp) {
	float: left;
	margin-top: 0px;
	width: 100%;
	position: relative;
	height: auto;
	z-index: 9;
	overflow: hidden;
}

:is(.banner,.cbwpoIZnY) img,:is(
.lmbanner,
.chBtFWEOp) img {
	width: 100%;
}

:is(.bannertext,.cdIrrzkGj) {
	display: flex;
	justify-content: center;
	background: linear-gradient(70.78deg, rgba(1, 1, 84, 0.4) 0%, rgba(0, 96, 100, 0.4) 100%);
	flex-direction: column;
	align-items: center;
	background-size: cover;
	position: relative;
	overflow: hidden;
	height: auto;
	margin-bottom: 100px;
}


:is(.banSwiper,.ctgAMILgn) {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

:is(.banner,.cbwpoIZnY) .swiper-button-next,:is(
.banner,
.cbwpoIZnY) .swiper-button-prev {
	display: none;
	transition: .3s;
}

:is(.banner,.cbwpoIZnY):hover .swiper-button-next,:is(
.banner,
.cbwpoIZnY):hover .swiper-button-prev {
	display: flex;
}

:is(.banner,.cbwpoIZnY) :is(.pgba,.cCCrZAtcx) {
	z-index: 5;
	position: absolute;
	
	left: 0;
	width: 100%;
	text-align: center;
	bottom: 40px;
}
:is(.banner,.cbwpoIZnY) :is(.pgba,.cCCrZAtcx) .swiper-pagination-bullet{width:12px; height:12px;; background-color:#073f14 !important; opacity:.7 !important;}
:is(.banner,.cbwpoIZnY) :is(.pgba,.cCCrZAtcx) .swiper-pagination-bullet-active{border:3px solid #fff;opacity:1 !important;}

:is(.banner,.cbwpoIZnY) .swiper-slide {
	/* min-width: 100vw */
}

:is(.banner,.cbwpoIZnY) .swiper-slide :is(.a,.cjcLxBiMG) {
	display: block;
	/* height: 84vh; */
	min-height: 500px;
}

:is(.banner,.cbwpoIZnY) .swiper-slide :is(.a,.cjcLxBiMG) {
	position: relative;
	display: block;
	overflow: hidden;
	width: 100%;
}

:is(.banner,.cbwpoIZnY) .swiper-slide :is(.bg,.ceTuUOfnm) video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	transform: translate(-50%, -50%);
	z-index: -1;
}

:is(.banner,.cbwpoIZnY) .swiper-slide :is(.bg,.ceTuUOfnm):before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 20%;
	/*background: url(../images/bamask.png) no-repeat bottom center;*/
	background-size: 100% 100%;
	z-index: 1;
	bottom: 0
}

:is(.banner,.cbwpoIZnY) .swiper-slide :is(.bg,.ceTuUOfnm) {
	-webkit-transform: scale(1.0);
	/* position: absolute; */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	transition: 5s;
	background-size: cover !important;
	width: 100%;
}

:is(.banner,.cbwpoIZnY) .swiper-slide-active :is(.bg,.ceTuUOfnm) {
	-webkit-transform: scale(1);
}

@keyframes kYLMPkasK {

	from,
	to {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
	}

	25% {
		-webkit-transform: scale(0.9, 1.1);
		transform: scale(0.9, 1.1);
	}

	50% {
		-webkit-transform: scale(1.1, 0.9);
		transform: scale(1.1, 0.9);
	}

	75% {
		-webkit-transform: scale(0.95, 1.05);
		transform: scale(0.95, 1.05);
	}
}
:is(.bg_index1,.cxgsWKkII){width:100%;float:left;background:url('/releases/20260521030404.60103335/assets/img/59/f7/59f794476e5de6bd9436c3b61178b4761a3f7990.webp') #eef3ef no-repeat center center;padding: 60px 0 90px 0;}
:is(.bg_index2,.cOyyOpXPD){width:100%;float:left;background-color:#e0e9e2;padding: 60px 0 90px 0;}
:is(.bg_index3,.caVqPCRwd){width:100%;float:left;background:url('/releases/20260521030404.60103335/assets/img/bd/91/bd911564a80d83515acdf8862e7b714e6d923efe.webp') #edf4f0 no-repeat center center;padding: 50px 0 100px 0;}

:is(.main,.cYPWYAjOM) {
	position:relative;
	z-index: 11;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}

:is(.lm,.cVmqaLFPy) {
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

:is(.lm,.cVmqaLFPy) h6 {
	float: left;
	font-size:34px;
	color: #073f14;
	font-weight: 700;
	line-height: 70px;
	position:relative;
	z-index: 9;
	border:0 !important;
}

:is(.lm,.cVmqaLFPy) span {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 8;
	font-size: 50px;
	color: #fff3;
	/* font-weight: bold; */
	line-height: 50px;
	margin-left: 0px;
	font-family: 'hychj';
	text-transform: uppercase;
	-webkit-text-stroke: 1px #c0cfc3;
	text-stroke: 1px #c0cfc3;
}

:is(.more,.cYMXEWXyw) {
	float: right;
	line-height: 70px;
	font-size: 20px;
	color: #073f14;
	padding-right:35px;
	background: url('/releases/20260521030404.60103335/assets/img/52/d2/52d22b8cf6c342b27670e968a36856d336b3d85e.webp') no-repeat right center;
}


:is(.footer,.cXaXwXyXu){width:100%;float:left;background:url('/releases/20260521030404.60103335/assets/img/ac/42/ac42e869a18fdffa55c93f58328789ab2f6f091b.webp') repeat center center;padding: 30px 0;}
:is(.foot,.cLUNWZaAe){width:100%;margin:0 auto;max-width:1400px;display: flex;justify-content: space-between;align-items: center;}
.foot_l{}
:is(.footlg,.cIcFMfIWA){
    margin-top: 20px;
}
:is(.footlg,.cIcFMfIWA) img{width:100%;}
:is(.yqlj,.cyXjyoLJH){
    font-size: 18px;
    line-height: 30px;
    margin-top: 40px;
}
:is(.yqlj,.cyXjyoLJH) h6{color:#fff;float: left;font-size: 18px;line-height: 30px;}
:is(.yqlj,.cyXjyoLJH) a{color:#fff;margin-right: 10px;}
:is(.lxfs,.cCzCFxYWU){
    margin-top: 20px;
    max-width: 300px;
}
:is(.lxfs,.cCzCFxYWU) h4{color:#fff;line-height: 40px;}
:is(.lxfs,.cCzCFxYWU) p{color:#fff;width: 100%;line-height: 30px;}
:is(.code,.cgOLfRrbU){
    margin-top: 50px;
}
:is(.code,.cgOLfRrbU) ul{
    display: flex;
    justify-content: space-around;
    width: 100%;
}
:is(.code,.cgOLfRrbU) ul li{
    margin: 0 0 0 50px;
} 
.code ul li img{}

:is(.copy,.cJAhEvnfP){width:100%; float:left; background-color:#fecd76; padding:15px 0;}
:is(.copy,.cJAhEvnfP) p{width:100%; float:left;line-height:30px; font-size: 16px; text-align:center;}


:is(.bg_main,.cEEuXPrsQ) {
	padding: 0px 0;
	background: url('/releases/20260521030404.60103335/assets/img/a7/88/a7882499ca32dbcf4af39d51ae59819c98df52e7.webp')  no-repeat center bottom;
	float: left;
}

:is(.m_l,.cEZmmxaCc) {
	position: relative;
	z-index: 21;
	float: left;
	margin-top: 50px;
	width:250px;
	padding-bottom: 0;
}

:is(.yjlm,.caIVpMWUK) {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	height: 100px;
	background-color:#166c2a;
	border-radius: 0;
	padding: 0 30px;
}

:is(.yjlm,.caIVpMWUK) h6 {
	float: left;
	width: 100%;
	line-height: 30px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	align-items: center;
}

:is(.yjlm,.caIVpMWUK) p {
	float: left;
	width: 100%;
	line-height: 40px;
	text-align: left;
	font-size: 20px;
	color: #fff;
	opacity: 0.5;
}

.ejdh {
	float: left;
	width: 100%;
	margin-top: 0px;
	 background-color: #eef4f0; 
	border: #fff 0px solid;
	border-left-width:0px;
	padding: 0px 10px 200px 10px;
}

.ejdh ul {
	float: left;
	width: 100%;
}

.ejdh ul li {
	float: left;
	width: 100%;
	
	border-bottom: 1px solid #cad7ce;
	line-height: 70px
	/* justify-content: space-between; */
}

.ejdh ul li:first-child {
	border-top: 0;
}

.ejdh ul li:is(.on,.cKzsxhVZq) .navp {
	width: 100%;
}

.ejdh ul li .navp {
	padding: 0 10px 0 35px;
	float: left;
	width: 100%;
}

.ejdh ul li:hover .navp em,
.ejdh ul li:is(.on,.cKzsxhVZq) .navp em {width:30px; height:70px;
	background:url('/releases/20260521030404.60103335/assets/img/cd/e4/cde42886b1fa3fb6eaff8d81fcf37ae08b4364bf.webp') no-repeat center center;
}

.ejdh ul li:hover .navp a,
.ejdh ul li:is(.on,.cKzsxhVZq) .navp a {
	color: #298657;
	font-weight: bold;
}

.ejdh ul li.on dl {}

.ejdh ul li .navp a {
	float: left;
	width: calc(100% - 35px);
	color: #000;
	display: inline-block;
	font-size: 18px;
	
}

.ejdh ul li .navp em {
	float: right;
	width: 30px;
	cursor: pointer;
	height: 60px;
	
}

.ejdh ul dl {
	position: relative;
	display: none;
	float: left;
	width: 100%;
	padding: 0 10px 0 30px;
	margin: 0;
	border-top: 1px solid #F0F2F4;
}

.ejdh ul dl:before {
	content: "";
	position: absolute;
	left: 30px;
	top: 0;
	width: 1px;
	height: calc(100% - 15px);
	background-color: #e2e7ec;
}

.ejdh ul dl dd {
	float: left;
	position: relative;
	width: 100%;
	padding: 0px;
	text-indent: 0px;
	line-height: 30px;
	padding-left: 20px;
}

.ejdh ul dl dd:before {
	content: "";
	position: absolute;
	left: 0;
	top: 15px;
	width: 15px;
	height: 1px;
	background-color: #e2e7ec;
}

.ejdh ul dl dd a {
	color: #000 !important;
	font-size: 16px;
	font-weight: normal !important;
	padding: 0 !important;
}

.ejdh ul dl dd:hover a,
.ejdh ul dl dd:is(.cur,.cVhxNYRpb) a {
	color: #005943 !important;
}

:is(.m_r,.ckynVysuZ) {
	position: relative;
	z-index: 21;
	margin-bottom: 60px;
	min-height: 500px;
	float: right;
	margin-top: 50px;
	width: calc(100% - 310px);
	max-width: 1240px;
	padding: 0px 0px;
	padding-bottom: 40px;
}

:is(.main1,.cvnMQZLfI) {
	position: relative;
	margin-bottom: 60px;
	min-height: 500px;
	background-color: #fff;
	float: right;
	margin-top: 20px;
	width: 100%;
	max-width: 100%;
	padding: 0px 20px;
}

:is(.dqlm,.cIZZkdxvj) {
	position: relative;
	float: left;
	width: 100%;
	height:70px;
	padding-bottom: 0;
	border-bottom: 1px solid #a2beb0;
}

:is(.dqlm,.cIZZkdxvj) h6 {
	float: left;
	line-height: 70px;
	font-size:25px;
	text-align: left;
	/* color: #00787b; */
	text-indent: 0;
	border-bottom: 0px solid #00787b;
}

:is(.dqwz,.cXJwvxSgT) {
	float: right;
	font-size: 16px;
	color: #666;
	padding-left: 30px;
	font-family: "microsoft yahei";
	font-size: 14px;
	color: #777;
	line-height: 60px;
	background: url('/releases/20260521030404.60103335/assets/img/b3/7f/b37f4c2519acc0b5f845da88373b49b6edb9fc07.webp') no-repeat left center;
}

:is(.dqwz,.cXJwvxSgT) a,:is(
.dqwz,
.cXJwvxSgT) span {
	font-size: 14px;
	color: #666;
	font-family: "microsoft yahei";
}